langcode: en
status: true
dependencies:
  config:
    - media.type.image
    - views.view.media_browsers
  module:
    - dropzonejs_eb_widget
    - media
    - views
name: editor_multiple_image_browser
label: 'Editor Multiple Image Browser'
display: iframe
display_configuration:
  width: 100%
  height: '850'
  link_text: 'Select image(s)'
  auto_open: true
selection_display: multi_step_display
selection_display_configuration:
  entity_type: media
  display: rendered_entity
  display_settings:
    view_mode: field_preview
  select_text: 'Use selected'
  selection_hidden: false
widget_selector: tabs
widget_selector_configuration: {  }
widgets:
  c9e40862-4975-43fc-9e06-64c1bc53e9a4:
    settings:
      submit_text: 'Select image(s)'
      auto_select: true
      view: media_browsers
      view_display: media_browser
    uuid: c9e40862-4975-43fc-9e06-64c1bc53e9a4
    weight: -10
    label: Library
    id: view
  dddd53a4-2e04-4095-9176-c8045f27d03c:
    settings:
      submit_text: 'Select image(s)'
      auto_select: true
      upload_location: 'public://[date:custom:Y]-[date:custom:m]'
      dropzone_description: 'Drop image files here to upload them'
      max_filesize: 32M
      extensions: 'jpg jpeg gif png webp'
      clientside_resize: false
      resize_width: null
      resize_height: null
      resize_quality: !!float 1
      resize_method: contain
      thumbnail_method: contain
      media_type: image
    uuid: dddd53a4-2e04-4095-9176-c8045f27d03c
    weight: 3
    label: Upload
    id: dropzonejs_media_entity
